"KEY"                     = "英语";
"OK"                      = "OK";
"Back"                    = "Back";
"Done"                    = "Done";
"Sorry"                   = "Sorry";
"Cancel"                  = "Cancel";
"Setting"                 = "Setting";
"Photos"                  = "Photos";
"Videos"                  = "Videos";
"Preview"                 = "Preview";
"Full image"              = "Full image";
"Processing..."           = "Processing...";
"No Photos or Videos"     = "No Photos or Videos";
"Synchronizing photos from iCloud" = "Synchronizing photos from iCloud";
"Can not use camera"      = "Can not use camera";
"Can not choose both video and photo" = "Can not choose both video and photo";
"Can not choose both photo and GIF" = "Can not choose both photo and GIF";
"Select the video when in multi state, we will handle the video as a photo" = "Select the video when in multi state, we will handle the video as a photo";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "Cannot jump to the privacy settings page, please go to the settings page by yourself, thank you";
"Select a maximum of %zd photos" = "Only select up to %zd images";
"Select a minimum of %zd photos" = "Please select at least %zd photos";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "Allow %@ to access your album in \"Settings > Privacy > Photos\"";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "Please allow %@ to access your camera in \"Settings > Privacy > Camera\"";
